@font-face {
    font-family: 'CordiaDSE';
    src:url('fonts/CordiaDSE.eot');
    src:url('fonts/CordiaDSE.eot?#iefix') format('embedded-opentype'),
        url('fonts/CordiaDSE.svg#CordiaDSE') format('svg'),
        url('fonts/CordiaDSE.woff') format('woff'),
        url('fonts/CordiaDSE.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CordiaDSE_Bold';
    src:url('fonts/CordiaDSE_Bold.eot');
    src:url('fonts/CordiaDSE_Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/CordiaDSE_Bold.svg#CordiaDSE_Bold') format('svg'),
        url('fonts/CordiaDSE_Bold.woff') format('woff'),
        url('fonts/CordiaDSE_Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Kittithada_Light_45';
    src:url('fonts/Kittithada_Light_45.eot');
    src:url('fonts/Kittithada_Light_45.eot?#iefix') format('embedded-opentype'),
        url('fonts/Kittithada_Light_45.svg#Kittithada_Light_45') format('svg'),
        url('fonts/Kittithada_Light_45.woff') format('woff'),
        url('fonts/Kittithada_Light_45.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Kittithada_Medium_65';
    src:url('fonts/Kittithada_Medium_65.eot');
    src:url('fonts/Kittithada_Medium_65.eot?#iefix') format('embedded-opentype'),
        url('fonts/Kittithada_Medium_65.svg#Kittithada_Medium_65') format('svg'),
        url('fonts/Kittithada_Medium_65.woff') format('woff'),
        url('fonts/Kittithada_Medium_65.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PSL-EmpireExtra';
    src:url('fonts/PSL-EmpireExtra.eot');
    src:url('fonts/PSL-EmpireExtra.eot?#iefix') format('embedded-opentype'),
        url('fonts/PSL-EmpireExtra.svg#PSL-EmpireExtra') format('svg'),
        url('fonts/PSL-EmpireExtra.woff') format('woff'),
        url('fonts/PSL-EmpireExtra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'supermarket';
    src:url('fonts/supermarket.eot');
    src:url('fonts/supermarket.eot?#iefix') format('embedded-opentype'),
        url('fonts/supermarket.svg#supermarket') format('svg'),
        url('fonts/supermarket.woff') format('woff'),
        url('fonts/supermarket.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NexaBold';
    src:url('fonts/nexabold.eot');
    src:url('fonts/nexabold.eot?#iefix') format('embedded-opentype'),
        url('fonts/nexabold.svg#nexabold') format('svg'),
        url('fonts/nexabold.woff') format('woff'),
        url('fonts/nexabold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NexaLight';
    src:url('fonts/nexalight.eot');
    src:url('fonts/nexalight.eot?#iefix') format('embedded-opentype'),
        url('fonts/nexalight.svg#nexalight') format('svg'),
        url('fonts/nexalight.woff') format('woff'),
        url('fonts/nexalight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Font Smooting in chrome */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'CordiaDSE';
        src: url('fonts/CordiaDSE.svg#CordiaDSE') format('svg');
    }
    @font-face {
        font-family: 'CordiaDSE_Bold';
        src: url('fonts/CordiaDSE_Bold.svg#CordiaDSE_Bold') format('svg');
    }
    @font-face {
        font-family: 'Kittithada_Light_45';
        src: url('fonts/Kittithada_Light_45.svg#Kittithada_Light_45') format('svg');
    }
    @font-face {
        font-family: 'Kittithada_Medium_65';
        src: url('fonts/Kittithada_Medium_65.svg#Kittithada_Medium_65') format('svg');
    }
    @font-face {
        font-family: 'PSL-EmpireExtra';
        src: url('fonts/PSL-EmpireExtra.svg#PSL-EmpireExtra') format('svg');
    }
    @font-face {
        font-family: 'supermarket';
        src: url('fonts/supermarket.svg#supermarket') format('svg');
    }
    @font-face {
        font-family: 'NexaBold';
        src: url('fonts/nexabold.svg#nexabold') format('svg');
    }
    @font-face {
        font-family: 'NexaLight';
        src: url('fonts/nexalight.svg#nexalight') format('svg');
    }
}